Robotics Systems Types - Tasks #1912
Add joint velocities type
07/03/2014 05:26 PM - Anonymous

Status: Resolved Start date: 07/03/2014
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Type Proposal Estimated time: 0.00 hour
Target version:
Description
Ass joint velocities type corresponding to joint angles type. Should be
- repeated float with Sl unit rad/s
Related issues:
Related to Robotics Systems Types - Tasks # 2005: Backport joint velocities t... Closed 09/16/2014

Blocks Robotics Systems Types - Tasks # 1910: Add rci rst converter for Joint...

Resolved 06/30/2014

Associated revisions

Revision 0¢c46e055 - 07/04/2014 10:06 AM - Arne Nordmann

Added joint velocities type to rst dynamics sandbox

- Repeated field of angular velocities of multiple joints in rad/s

refs #1912

History

#1 - 07/04/2014 10:15 AM - Anonymous
- File 0001-Added-joint-velocities-type-to-rst-dynamics-sandbox.patch added

#2 - 07/04/2014 10:25 AM - Anonymous
- Blocks Tasks #1910: Add rci rst converter for Joint Velocities added

#3 - 07/04/2014 10:26 AM - Anonymous

- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 07/04/2014 10:48 AM - Anonymous

Moved to rst.kinematics package, see #1913

#5 - 09/16/2014 02:55 PM - Anonymous
- Related to Tasks #2005: Backport joint velocities type to 0.9 added

Files
0001-Added-joint-velocities-type-to-rst-dynamics-sandbox.patch 1.1 KB 07/04/2014 Anonymous
04/20/2024 1/1




